#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-8Vv88DpUU5mD2JeqhmixBl
key:                  dhall-lsp-server-1.1.2-8Vv88DpUU5mD2JeqhmixBl
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  f58bd0a919cc6873a6443d3992b60188
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-8Vv88DpUU5mD2JeqhmixBl
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    aeson-pretty-0.8.9-Bk4G9o3wCA0A6bmnyD2In3 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.2-7lZLsHMQ9HmFMuGowg3dvG
    dhall-json-1.7.11-6kFKstxqCk1FWVx9N62c4H directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-8Gv0Hd8nPoID0q8kzZqZsr
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.4.0.0-DwffNK3mnx74zs3zdCrHjl
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL mtl-2.2.2
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    prettyprinter-1.7.1-J2txb0eJgQwBD6xAeIn2Ns
    rope-utf16-splay-0.3.2.0-EbNAiM4opxq85heobqUFLA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    uri-encode-1.5.0.7-44bdIsk72xR6BK3MPRdkzc

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

